
/*
  Morpheus Theme for phpBB version 2+
  Created by Vjacheslav Trushkin
  http://www.trushkin.net
  http://www.phpbbstyles.com
*/

body { background-color: #FFF; margin: 0px; padding: 0px; }
body { scrollbar-arrow-color: #3B88C5; scrollbar-face-color: #FFFFFF; scrollbar-track-color: #E0E0E0; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #C0C0C0; scrollbar-shadow-color: #FFFFFF; scrollbar-darkshadow-color: #B0B0B0; }


font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
a { text-decoration: underline; color: #3B88C5; }
a:visited { text-decoration: underline; color: #3279B2; }
a:hover {color: {T_BODY_HLINK}; text-decoration: none; background-color: transparent; position: relative; top: 1.5px; left: 1.5px;} 
//a:hover, a:active { text-decoration: underline; color: #FF9C00; }
hr { height: 0px; border: solid #3888C7 0px; border-top-width: 1px;}

img { border: 0px; }
form { display: inline; }

td.border_left { background-image: url('images/border_left.gif'); width: 10px; }
td.border_right { background-image: url('images/border_right.gif'); width: 10px; }
td.content { background-color: #FFF; }
td.copyright { background-image: url('images/bottom_bg.gif'); }
td.logo { background-image: url('images/logo_bg.gif'); }
table.hdr { background-image: url('images/hdr_bg.gif'); height: 25px; border: 0px; color: #3986C3; font-weight: bold; font-size: 12px; letter-spacing: 1px; }
table.hdr a, table.hdr a:visited { color: #3986C3; text-decoration: underline; }
table.hdr a:hover, table.hdr a:active { color: #FF9C00; text-decoration: underline; }
td.buttons { background-image: url('images/logo_bg2.gif'); color: #FFF; font-size: 11px; font-weight: bold; }
td.buttons a, td.buttons a:visited { color: #FAFAFA; text-decoration: none; }
td.buttons a:hover, td.buttons a:active { color: #FFF; text-decoration: underline; }

.forumline	{ background-color: #C0C0C0; }
table.post { border: solid 1px #C0C0C0; background-color: #FFF; }
td.postborder { border-style: solid; border-color: #C0C0C0; border-width: 0px 1px 0px 0px; width: 1px; }
td.posttop { background-image: url('images/posttop_bg.gif'); background-repeat: repeat-x; }
td.postbottom { background-image: url('images/postbottom_bg.gif'); background-repeat: repeat-x; background-position: left bottom; font-size: 8px; }
td.postline { background-color: #3888C7; height: 1px; }

td.row, .row1, .row2, .row3 { background-color: #FFF; }

th, td.th { color: #F6F6F5; font-size: 12px; font-weight: bold; background-color: #F1F1F2; background-image: url('images/bg_th.gif'); background-repeat: repeat-x; height: 25px; border-style: solid; border-color: #56A6E5; border-width: 0px 1px 0px 1px; padding: 0; white-space: nowrap; }

td.catBottom { color: #F6F6F5; font-size: 11px; background-color: #5393C6; background-image: url('images/bg_cat.gif'); background-repeat: repeat-x; height: 27px; padding: 1px; }

.gen { font-size: 12px; }
.genmed { font-size: 11px; }
.gensmall { font-size: 10px; }


.nav { font-weight: bold; font-size: 11px; color: #FF9C00;}
.nav a, .nav a:visited { text-decoration: underline; color: #3B88C5; }
.nav a:hover, .nav a:active { text-decoration: underline; color: #FF9C00; }

table.nav { background-color: #F7F7F7; background-image: url('images/bg_nav.gif'); border: solid 1px #4E9EDD; height: 25px; }

.forumlink { font-weight: bold; font-size: 12px; }
a.forumlink, a.forumlink:visited { text-decoration: none; }
a.forumlink:hover, a.forumlink:active { text-decoration: underline; }

.forumlink_new { font-weight: bold; font-size: 12px; }
a.forumlink_new, a.forumlink_new:visited { text-decoration: none; color: #F2A62E; }
a.forumlink_new:hover, a.forumlink_new:active { text-decoration: underline; }

.moderators { font-size: 10px; }
.moderators a, .moderators a:visited { color: #A2A2A2; text-decoration: underline; }
.moderators a:hover, .moderators a:active { color: #FF9C00; text-decoration: underline; } 

input { text-indent: 2px; }
input,textarea, select { color: #333; font: normal 11px Verdana, Arial, Helvetica, sans-serif; }
input.post, textarea.post, select { background-color: #FFF; border: solid 1px #2C6B9D; }
input.post, select { height: 17px; }

input.button { background-color: #FFFFFF; color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  border: solid 1px #2C6B9D; }

input.mainoption { background-color: #FFFFFF; font-weight: bold;  border: solid 1px #2C6B9D; height: 17px; }
input.liteoption { background-color: #FFFFFF; font-weight: normal;  border: solid 1px #2C6B9D; height: 17px; }

select optgroup { background-color: #C3C7C9; color: #404040; }
select option, select optgroup option { background-color: #FFF; color: #000; }

.helpline { background-color: #FFF; border: solid 1px #FFF; color: #444; }

.topiclink { font-weight: bold; font-size: 11px; }
a.topiclink, a.topiclink:visited { text-decoration: none; }
a.topiclink:hover, a.topiclink:active { text-decoration: underline; }

.topiclink_new { font-weight: bold; font-size: 11px; }
a.topiclink_new { text-decoration: none; color: #FF9C00; }
a.topiclink_new:visited	{ text-decoration: none; color: #FF9C00; }
a.topiclink_new:hover, a.topiclink_new:active { text-decoration: underline; }

.postbody { font-size: 12px; color: #202020; }
.postbody a, .postbody a:visited { text-decoration: underline; }
.postbody a:hover, .postbody a:active { text-decoration: underline; }

.signature { font-size: 12px; color: #404040; }

.postdate { font-size: 10px; color: #646464; }

.name { font-weight: bold; font-size: 11px; }
.name a, .name a:visited { text-decoration: underline; }
.name a:hover, a.name a:active { text-decoration: underline; }
.postdetails { color: #646464; font-size: 9px; }


table.quote { background-color: #C0C0C0; }
td.quote_user { background-color: #F2F2F2; font-size: 11px; color: #555; background-image: url('images/bg_nav.gif'); }
td.quote { background-color: #FAFAFA; }

.mod {	font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #D61717; line-height: 125%; background-color: #f1e1b1; border: #D61717; border-style: solid; font-weight : bold; border-left-width: 2px; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px }

table.code { background-color: #C0C0C0; }
td.code_header { background-color: #F2F2F2; font-size: 11px; color: #555; background-image: url('images/bg_nav.gif'); }
td.code { background-color: #FFF; font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #288B38; }


.pagination { color: #666; font-weight: bold; margin: 0px; margin-top: 5px; margin-bottom: 3px; }
.pagination a, .pagination a:visited { color: #000; border: #D4D7DA 1px solid; padding: 1px; background-color: #EAEBEB; }
.pagination a:hover, .pagination a:active { color: #666; border: #EAECEF 1px solid; padding: 1px; background-color: #FFF; }

.gotopage { margin: 0px; margin-top: 5px; margin-bottom: 1px; }
.gotopage a, .gotopage a:visited { border: #DADCDF 1px solid; padding: 1px; background-color: #E9EDEE; }
.gotopage a:hover, .gotopage a:active { border: #E5E8E9 1px solid; padding: 1px; background-color: #FFF; }


td.spacerow { background-color: #F2F2F2; background-image: url('images/bg_th.gif'); height: 2px; padding: 0px; }

